Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zgelss_lwork

scipy.linalg.lapack.zgelss_lwork(m, n, nrhs[, cond, lwork]) = <fortran function zgelss_lwork>

  Wrapper for `zgelss_lwork`.

  Parameters:
    m input int
    n input int
    nrhs input int
  Returns:
    work complex
    info int
  Other Parameters:
    cond input float, optional

      Default: -1.0

    lwork input int, optional

      Default: -1